@charset "utf-8";

/* CSS Document */



#seccion_main_banner{

	background-color:rgba(0,0,0,1.00);

	/* background-image:url(../images/front/slides/bg1.png); */

	background-position:center;

	background-repeat:no-repeat;

	font-style:normal;

	text-decoration:none;

	text-shadow:none;

	color:#ffffff;

}



#banner_principal .carousel-inner h4.titulo_producto{

	font-size:24px;

}



#banner_principal .carousel-indicators li {

    border-bottom-color: #666666;

    border-left-color: #666666;

    border-right-color: #666666;

    border-top-color: #666666;

	border-radius:0px;

	width:20px;

}



#banner_principal .carousel-indicators li:hover {

    background-color: #ffffff;

}



#banner_principal .carousel-indicators .active {

    background-color: #ffffff;

}



#banner_principal > .carousel-inner > .item{

	min-height:300px;

}



#banner_principal .carousel-inner .texto_de_promocion{

	height:180px;

	overflow-X:inherit;

	overflow-Y:auto;

	padding-right:10px;

}



#banner_principal .carousel-inner a.thumbnail{

	background-color:transparent;

}



#banner_principal .carousel-inner a.thumbnail img{

	max-height:220px;

}



.carousel-indicators li{

	border-color:#4472ae;

}



.carousel-indicators .active{

	background-color:#4472ae;

}